<?xml version="1.0" encoding="UTF-8"?>
<module codename="au.com.trgtd.tr.reports.done">
    <module_version install_time="1240144356585" last="true" origin="installer" specification_version="1.3.0">
        <file crc="2337760040" name="config/Modules/au-com-trgtd-tr-reports-done.xml"/>
        <file crc="3621920668" name="modules/au-com-trgtd-tr-reports-done.jar"/>
        <file crc="4221366389" name="resource/reports/ActionsDone.jasper"/>
        <file crc="1176999559" name="resource/reports/ActionsDone.jrxml"/>
        <file crc="3577149470" name="resource/reports/ActionsDoneASAP.jasper"/>
        <file crc="3230528001" name="resource/reports/ActionsDoneASAP.jrxml"/>
        <file crc="2589238658" name="resource/reports/ActionsDoneDelegated.jasper"/>
        <file crc="54934110" name="resource/reports/ActionsDoneDelegated.jrxml"/>
        <file crc="648827690" name="resource/reports/ActionsDoneInactive.jasper"/>
        <file crc="2104982335" name="resource/reports/ActionsDoneInactive.jrxml"/>
        <file crc="609920345" name="resource/reports/ActionsDoneScheduled.jasper"/>
        <file crc="4035667992" name="resource/reports/ActionsDoneScheduled.jrxml"/>
    </module_version>
</module>
